<template>
  <svg width="72.348" height="89.061" viewBox="0 0 72.348 89.061">
    <path
      id="Trazado_2022"
      data-name="Trazado 2022"
      d="M606.114,947.944c6.886.715,10.132,5.094,10.657,10.114a7.639,7.639,0,0,0,.306,1.164c.011,8.089-.013,16.178.067,24.267.014,1.467-.394,1.927-1.863,1.855-2.421-.119-4.855-.1-7.279-.006-1.242.047-1.636-.3-1.623-1.585.065-6.572.032-13.146.033-19.719,0-.3,0-.606,0-.91-.032-2.127-.174-4.328-2.406-5.318a6.873,6.873,0,0,0-6.776.812,2.416,2.416,0,0,0-1.169,2.27c.054,7.584,0,15.169.064,22.752.01,1.322-.323,1.764-1.684,1.7-2.473-.11-4.956-.089-7.43-.006-1.194.04-1.55-.33-1.541-1.534.055-6.623.026-13.247.026-19.87,0-.3,0-.608,0-.911-.029-2.238-.186-4.451-2.672-5.437-2.274-.9-5.711.147-7.342,2.068a2.982,2.982,0,0,0-.54,2.139c0,7.281-.031,14.562.028,21.842.01,1.321-.343,1.765-1.7,1.709-2.575-.106-5.157-.059-7.735-.017-.915.016-1.375-.174-1.373-1.237q.044-17.139,0-34.281c0-1.046.434-1.275,1.363-1.255,2.072.047,4.148.075,6.217-.009,1.065-.044,1.379.443,1.574,1.356.528,2.482.566,2.487,2.564.856,4.7-3.841,14.206-3.948,17.525,1.245.293.459.612.63,1.08.166C597.71,948.967,601.711,947.9,606.114,947.944Z"
      transform="translate(-564.163 -931.973)"
      fill="#fdfefe"
    />
    <path
      id="Trazado_2023"
      data-name="Trazado 2023"
      d="M612.065,1034.308c5.057,0,10.113.007,15.17-.008.9,0,1.713.063,2.2.981.512.958-.008,1.657-.561,2.326q-7.495,9.05-15.013,18.08c-1.108,1.329-2.2,1.376-3.28.083q-7.634-9.134-15.216-18.314a1.887,1.887,0,0,1-.469-2.089,1.922,1.922,0,0,1,2-1.068C601.951,1034.318,607.008,1034.308,612.065,1034.308Z"
      transform="translate(-576.798 -967.652)"
      fill="#fdfefe"
    />
    <path
      id="Trazado_2024"
      data-name="Trazado 2024"
      d="M666.793,966.622c.04-5.3.122-10.605.089-15.906-.009-1.367.35-1.853,1.771-1.788,2.52.112,5.051.088,7.575.009,1.145-.036,1.451.338,1.443,1.46-.037,5.707.007,11.414.023,17.121-.019,5.505-.077,11.01-.028,16.514.011,1.279-.248,1.783-1.648,1.716-2.52-.122-5.052-.095-7.574-.008-1.222.042-1.544-.39-1.532-1.556.05-5.3.027-10.607.018-15.911C666.929,967.721,666.84,967.172,666.793,966.622Z"
      transform="translate(-606.567 -932.377)"
      fill="#fdfefe"
    />
    <path
      id="Trazado_2025"
      data-name="Trazado 2025"
      d="M671.341,931.912a8.132,8.132,0,0,1-4.1-.621c-2.667-1.284-2.8-3.721-2.588-6.161a4.473,4.473,0,0,1,3.38-3.835,10.044,10.044,0,0,1,6.253-.13c2.787.823,3.964,2.876,3.67,6.127a5.045,5.045,0,0,1-4.8,4.611A17,17,0,0,1,671.341,931.912Z"
      transform="translate(-605.654 -920.729)"
      fill="#fdfefe"
    />
  </svg>
</template>

<script>
import Vue from 'vue'

export default Vue.extend({
  name: 'AutenticarMa',
})
</script>
